.ws-faq {
  padding-top: 200px;
}
.universal-faq {
    padding-top: 60px;
  padding-bottom: 70px;

.ws-faq__row {
    padding-bottom: 30px;
}

}
.ws-faq__title {
  padding-bottom: 50px;
  border-bottom: 1px solid #bfbfbf;
}
.ws-faq__text {
  color: rgba(0, 0, 0, 0.7);
  font-size: 20px;
  line-height: 1.5;
  flex-grow: 1;
  padding-top: 10px;
}
.ws-faq__row {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #bfbfbf;
  gap: 100px;
}
.ws-faq__accordion {
  max-width: 750px;
}
.ws-faq .accordion {
  padding-top: 29px;
}

@media (max-width: 1440px) {
  .ws-faq__row {
    gap: 40px;
  }
}

@media (max-width: 1200px) {
  .ws-faq__row {
    flex-direction: column;
    gap: 0;
  }
  .ws-faq__accordion {
    max-width: 100%;
  }
}

@media (max-width: 991px) {
  .ws-faq {
    padding-top: 90px;
  }
}

@media (max-width: 767px) {
  .ws-faq .accordion {
    padding-top: 0;
  }
  .ws-faq__row {
    padding-bottom: 40px;
    border-bottom: 0;
  }
}

@media (max-width: 575px) {
  .ws-faq__title {
    text-align: center;
  }

  .ws-faq__text {
    font-size: 14px;
  }

  .accordion-item__title {
    font-size: 20px;
  }
  .accordion-item {
    padding-top: 16px;
  }
  .accordion-item__head {
    padding-bottom: 12px;
  }
  .accordion-item__btn .symbol {
    width: 16px;
  }
  .accordion-item__btn {
    font-size: 28px;
  }

  .accordion-item__head {
    gap: 20px;
  }

  .accordion-item__body {
    font-size: 14px;
  }
  .accordion-item__title {
    font-size: 16px;
  }
  .accordion-item__btn {
    font-size: 24px;
  }
}
.section-title {
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  font-size: clamp(26px, 3vw, 40px);
  font-weight: 700;
  color: #2b2b2b;
}

.accordion {
  padding-top: 93px;
}
.accordion-item {
  padding-bottom: 11px;
  border-bottom: 1px solid #bfbfbf;
  padding-top: 21px;
}
.accordion-item__head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-family: "Oswald", sans-serif;
  font-weight: 700;
  padding-bottom: 19px;
}

.accordion-item__title {
  color: #2b2b2b;
  font-size: 24px;
}
.ws-why .accordion-item__title {
  color: #ffffff;
}
.accordion-item.active .accordion-item__title {
  color: #df182b;
}
.ws-why .accordion-item.active .accordion-item__title {
  color: #fff;
}

.accordion-item__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2px;
  font-size: 36px;
  color: #df182b;
  cursor: pointer;
}
.ws-why .accordion-item.active .accordion-item__btn {
  color: #fff;
}

.accordion-item__btn .symbol {
  display: inline-block;
  width: 20px;
  text-align: center;
  margin-top: 5px;
}

.accordion-item__body {
  font-size: 16px;
  line-height: 1.5;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  color: rgba(43, 43, 43, 0.7);
}

.ws-why .accordion-item__body {
  color: rgba(255, 255, 255, 0.7);
}
